@charset "utf-8";

/* CSS Document */

/*------------------------------

engineering/

------------------------------*/
/*------------------------------div.interviewTop*/
body.engineering div.interviewTop h2,
body.engineering div.interview h2.messageTitle{
	padding-top: 40px;
	padding-bottom: 20px;
	font-size: 250%;
	font-weight:bold;
}
.messageHeader {
  display: inline-block;
  margin-bottom: 60px;
}
body.engineering div.interviewTop p.read{
	padding-bottom: 40px;
	font-size: 125%;
}
body.engineering div.interviewTop div.block{
	padding-bottom: 52px;
}
body.engineering div.interviewTop div.block ul{}
body.engineering div.interviewTop div.block ul li{
	float: left;
	width:224px;
	padding-left: 18px;
	padding-bottom: 18px;
}
body.engineering div.interviewTop div.block ul li.firstChild{
	padding-left: 0;
}
body.engineering div.interviewTop div.block ul li dt{
	font-size: 125%;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 5px;
}
body.engineering div.interviewTop div.block ul li dd{
	font-size: 108%;
	padding-bottom: 8px;
}
body.engineering div.interviewTop div.block ul li dd.linkBtn a{
	padding-left: 15px;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	zoom: 1;
}
body.engineering div.interviewTop div.block ul li dd.linkBtn a:hover{
	color: #474747;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black_hover.gif);
}
/*Why Rakuten? 2 column version 2015.02.13*/
body.engineering div.interviewTop div.block ul.list-content li.list-col2{
	width: 465px;
	padding-left: 20px;
}
body.engineering div.interviewTop div.block ul.list-content li.list-col2.first{
	padding-left: 0;
}

/* Why Rakuten? top */
body.whyrakuten div.interviewTop div.layout{
	width:708px;
	margin: 0 auto;
}


/*------------------------------div.interview*/
body.engineering div.interview h2,
body.newgrads div.interview h2,
body.mba div.interview h2{
	padding-top: 38px;
	padding-bottom: 65px;
}

body.engineering div.interview div.main,
body.newgrads div.interview div.main,
body.mba div.interview div.main{
	float: left;
	width: 610px;
}
body.engineering div.interview div.main.message{
	float: none;
	width: 656px;
  margin: 0 auto;
}
body.engineering div.interview div.main div.block,
body.newgrads div.interview div.main div.block,
body.mba div.interview div.main div.block{
	padding-bottom: 40px;
}
body.engineering div.interview div.main h3,
body.newgrads div.interview div.main h3,
body.mba div.interview div.main h3{
	padding-bottom: 10px;
	font-size: 208%;
	font-weight: bold;
	line-height: 1.2;
}
body.engineering div.interview div.main p,
body.newgrads div.interview div.main p,
body.mba div.interview div.main p{
	font-size: 116%;
	line-height: 1.57;
}

body.engineering div.interview div.profile,
body.newgrads div.interview div.profile,
body.mba div.interview div.profile{
	float: right;
	width: 285px;
}
body.engineering div.interview div.profile dl,
body.newgrads div.interview div.profile dl,
body.mba div.interview div.profile dl{
	margin-bottom: 30px;
	padding: 10px 0px 15px 20px;
	border-left: 10px solid #face2d;
}
body.engineering div.interview div.profile dl span,
body.newgrads div.interview div.profile dl span,
body.mba div.interview div.profile dl span{
	display: block;
}
body.engineering div.interview div.profile dt,
body.newgrads div.interview div.profile dt,
body.mba div.interview div.profile dt{
	padding-bottom: 5px;
	font-size: 166%;
	font-weight: bold;
}
body.engineering div.interview div.profile dd,
body.newgrads div.interview div.profile dd,
body.mba div.interview div.profile dd{
	font-size: 116%;
	font-weight: bold;
	line-height: 1.14;
}
body.engineering div.interview div.profile p,
body.newgrads div.interview div.profile p,
body.mba div.interview div.profile p{
	padding-bottom: 35px;
	font-size: 108%;
	line-height: 1.5;
}
body.engineering div.interview div.profile li,
body.newgrads div.interview div.profile li,
body.mba div.interview div.profile li{
	padding-bottom: 30px;
}


/*------------------------------body.job_description*/
div.job_description h2{
	padding-top: 40px;
	margin-bottom: 40px;
	font-size: 250%;
	font-weight:bold;
}

div.job_description ul.innerLink{
	padding-bottom: 40px !important;
}
div.job_description ul.innerLink li{
	float:left;
	padding-right: 40px;
	font-size: 125%;
	font-weight:bold;
	line-height:1;
}
div.job_description ul.innerLink li a{
	padding-left: 20px;
	color: #000000;
	text-decoration: none;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_down.gif);
	background-repeat: no-repeat;
	background-position: left center;
	zoom: 1;
}
div.job_description ul.innerLink li a:hover{
	color: #474747;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_down_hover.gif);
}
div.job_description div.block{
	width: 656px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 50px;
}
div.job_description div.block h3{
	padding-bottom: 10px;
	font-size: 166%;
	font-weight:bold;
}
div.job_description div.block p.read{
	padding-bottom: 20px;
	font-size: 116%;
}
div.job_description div.block table{
	width: 100%;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
}
div.job_description div.block table th,
div.job_description div.block table td{
	padding: 15px 23px;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	font-size:108%;
}
div.job_description div.block table th{
	width: 125px;
	padding-left: 20px;
	vertical-align: middle;
	background-color: #d4d4d4;
	font-weight: bold;
	text-align: left;
}
div.job_description div.block table th span{
	display: inline-block;
}
div.job_description div.block table td img{
	vertical-align: baseline;
}
div.job_description div.block table td a{
	padding-left: 13px;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	zoom: 1;
}
div.job_description div.block table td a:hover{
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black_hover.gif);
}
div.job_description div.block table td ul.link li{
	padding-top: 10px;
}
div.job_description div.block table td ul.link li a{
	font-weight: bold;
	color:#000000;
	text-decoration:none;
}
div.job_description div.block table td ul.link li a:hover{
	color:#474747;
}
div.job_description div.block table td ul.link li span{
	display: block;
	padding-left: 13px;
	font-size: 92%;
}


/* textLink */
div.job_description div.block ul.textLink{
	padding-bottom: 20px;
}
div.job_description div.block ul.textLink li a{
	padding-left: 15px;
	color:#000000;
	font-size: 166%;
	font-weight:bold;
	text-decoration:none;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_large.gif);
	background-repeat: no-repeat;
	background-position: left center;
	zoom: 1;
}
div.job_description div.block ul.textLink li a:hover{
	color:#474747;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_large_hover.gif);
}


/*------------------------------body.life*/
div.life div.layout{
	width: 656px;
	margin-right: auto;
	margin-left: auto;
}
div.life div.layout h2{
	margin-top: 40px;
	margin-bottom: 40px;
	font-size: 250%;
	font-weight: bold;
}
div.life div.layout h3{
	padding-bottom: 15px;
	font-size: 166%;
	font-weight: bold;
}
div.life div.layout div.block{
	padding-bottom: 25px;
}
div.life div.layout div.block p{
	font-size: 116%;
}
div.life div.layout p.img{
	padding-bottom: 50px;
}



/*------------------------------body.life*/
div.life div.layout{
	width: 656px;
	margin-right: auto;
	margin-left: auto;
}
div.life div.layout h2{
	margin-top: 40px;
	margin-bottom: 40px;
	font-size: 250%;
	font-weight: bold;
}
div.life div.layout h3{
	padding-bottom: 15px;
	font-size: 166%;
	font-weight: bold;
}
div.life div.layout div.block{
	padding-bottom: 25px;
}
div.life div.layout div.block p{
	font-size: 116%;
}
div.life div.layout p.img{
	padding-bottom: 50px;
}




/*------------------------------

newgrads

------------------------------*/
/*------------------------------body.newgrads div.interview*/
body.newgrads div.interview div.profile dl{
	border-left: 10px solid #b7d516;
}

/*------------------------------body.newgrads div.job_description*/
body.newgrads div.job_description h2{
	margin-bottom: 0;
	padding-bottom: 0;
}
body.newgrads div.job_description div.read{
	padding-bottom: 20px;
}
body.newgrads div.job_description td a.default{
	background-image: none;
	margin: 0;
	padding: 0;
}
body.newgrads div.job_description td a.default:hover{
	background-image: none;
}
body.newgrads div.job_description ol{
	position: relative;
	height: 418px;
	margin: 10px 0 30px 167px;
	background-image: url(/corp/pc_files/careers/img/newgrads/job_description_img_process.gif);
	background-repeat: no-repeat;
	background-position: left top;
	zoom: 1;
}
body.newgrads div.job_description ol li{
	position: absolute;
	left: 110px;
	font-size: 125%;
	font-weight: bold;
}
body.newgrads div.job_description ol li.process1{
	top: 28px;
}
body.newgrads div.job_description ol li.process2{
	top: 100px;
}
body.newgrads div.job_description ol li.process3{
	top: 173px;
}
body.newgrads div.job_description ol li.process4{
	top: 245px;
}
body.newgrads div.job_description ol li.process5{
	top: 320px;
}


/*------------------------------

MBAs/

------------------------------*/
/*------------------------------body.whyrakuten div.whyrakuten*/
/*------------------------------body.mba div.apply*/
body.whyrakuten #contents div.whyrakuten,
body.mba #contents div.apply{
	padding-top: 40px !important;
}

/*------------------------------body.whyrakuten div.whyrakuten*/
body.whyrakuten div.whyrakuten h2{
	font-size:250%;
	font-weight:bold;
	padding-bottom:40px;
}
body.whyrakuten div.whyrakuten #pageTopContents{
	padding:0 0 40px 0;
	background-image: none;
}

/*------------------------------body.mba div.faq*/
body.mba div.faq div.layout{
	width: 660px;
	margin-right: auto;
	margin-left: auto;
}
body.mba div.faq div.layout h2{
	margin-top: 40px;
	margin-bottom: 40px;
	font-size: 250%;
	font-weight: bold;
}
body.mba div.faq div.layout dt{
	padding-top: 3px;
	padding-left: 1.25em;
	font-size: 116%;
	font-weight: bold;
	line-height:1.5;
	text-indent: -1.25em;
}
body.mba div.faq div.layout dd{
	padding-top: 3px;
	padding-left: 1.25em;
	padding-bottom: 30px;
	font-size: 116%;
	line-height: 1.5;
	text-indent: -1.25em;
}
body.mba div.faq div.layout dd li{
	padding-left: 1.25em;
	padding-top: 10px;
}
body.mba div.faq div.layout dd li.linkText a{
	padding-left: 15px;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color:#000000;
	text-decoration:none;
	zoom: 1;
}
body.mba div.faq div.layout dd li.linkText a:hover{
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black_hover.gif);
	color:#474747;
}






/*------------------------------body.mba div.whatwelookfor*/
body.mba div.whatwelookfor div.layout{
	width: 840px;
	margin:0 auto;
	padding-bottom: 20px;
}
body.mba div.whatwelookfor div.layout h2{
	margin-top: 40px;
	margin-bottom: 30px;
	font-size: 250%;
	font-weight: bold;
}
body.mba div.whatwelookfor div.layout p.read{
	font-size: 125%;
	padding-bottom: 30px;
}
body.mba div.whatwelookfor div.layout p.read strong{
	font-size: 133%;
	font-weight:bold;
}
body.mba div.whatwelookfor div.layout h3{
	display: inline-block;
	margin-bottom: 50px;
	padding-right: 0.5em;
	padding-left: 0.5em;
	font-size: 166%;
	font-weight: bold;
	background-color: #8ccbde;
}
body.mba div.whatwelookfor div.layout div.img{
	float: right;
	width: 433px;
	padding-bottom: 50px;
}
body.mba div.whatwelookfor div.layout div.text{
	float: left;
	width: 380px;
}
body.mba div.whatwelookfor div.layout div.text dt{
	padding-left: 15px;
	margin-bottom: 10px;
	font-size: 166%;
	font-weight: bold;
	border-left: 9px solid #8ccbde;
}
body.mba div.whatwelookfor div.layout div.text dd{
	font-size: 116%;
	padding-bottom: 30px;
}

/*------------------------------body.mba div.job_descriptions*/
body.mba div.job_descriptions div.layout{
	margin-right: auto;
	margin-left: auto;
	width: 660px;
}
body.mba div.job_descriptions div.layout h2{
	margin-top: 40px;
	margin-bottom: 25px;
	font-size: 250%;
	font-weight: bold;
}
body.mba div.job_descriptions div.layout p.read{
	font-size: 125%;
	margin-bottom: 30px;
}
body.mba div.job_descriptions div.layout li dt{
	margin-bottom: 5px;
	font-size: 166%;
	font-weight: bold;
}

body.mba div.job_descriptions div.layout dd{
	font-size: 116%;
	padding-bottom: 30px;
}
body.mba div.job_descriptions div.layout dd li.linkText{
	margin-top: 10px;
}
body.mba div.job_descriptions div.layout dd li.linkText a,
body.mba div.job_descriptions div.layout .num5 dd a{
	padding-left: 15px;
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color:#000000;
	text-decoration:none;
	zoom: 1;
}
body.mba div.job_descriptions div.layout dd li.linkText a:hover,
body.mba div.job_descriptions div.layout .num5 dd a:hover{
	background-image: url(/corp/pc_files/careers/img/com/img_arrow_black_hover.gif);
	color:#474747;
}
body.mba div.job_descriptions div.layout p.contact{
	font-size: 116%;
	padding-top: 0;
	padding-bottom: 40px;
}


/*------------------------------body.mba div.interview*/
body.mba div.interview div.profile dl{
	border-left: 10px solid #8ccbde;
}

/*------------------------------body.mba div.recruiting*/
body.mba div.recruiting div.layout{
	width: 540px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
body.mba div.recruiting div.layout h2{
	margin-top: 40px;
	margin-bottom: 40px;
	font-size: 250%;
	font-weight: bold;
}
body.mba div.recruiting div.layout .block{
	padding-bottom: 20px;
}
body.mba div.recruiting div.layout h3{
	font-size: 150%;
	font-weight: bold;
	padding-bottom: 5px;
}
body.mba div.recruiting div.layout th,
body.mba div.recruiting div.layout td{
	font-size: 116%;
	padding: 0 0 5px 0;
}
body.mba div.recruiting div.layout th{
	width:6.5em;
	font-weight: normal;
}
body.mba div.recruiting div.layout td strong{
	font-weight: normal;
}

/*------------------------------
newgrads/
------------------------------*/
/*------------------------------body.newgrads.whyrakuten div.interview*/
body.newgrads div.interview .block > p {
	margin-bottom: 14px;
}

/*------------------------------

print

------------------------------*/
@media print {}
